.wrap.svelte-63btjt {
    width: 70%;
    min-width: 260px;
    display: flex;
    justify-content: center;
    align-items: center
}

.wrap.fairness.svelte-63btjt {
    position: relative;
    width: 80%;
    margin-top: 12px
}

.diff-wrap.svelte-63btjt {
    width: 100%
}

.diff-wrap.svelte-63btjt>label {
    width: 100%
}